Need help with python. | Rogue Labs
  1. Try before you buy! Every member is now allowed to run SuperSwag for 8 hours to test it out before you commit to a monthly, yearly, or one time payment membership!
    Dismiss Notice
  2. Rogue Labs will now honor a 3 Day money back Guarantee on Supporter or VIP membership purchases no questions asked. If you are not satisfied with the software and have purchased it within 3 days you can report to @Randydrew6 to be fully refunded. I do not want to scare away any possible customers, everyone is welcome to use the software without worry of not generating a profit!
    Dismiss Notice
Dismiss Notice
Rogue Cloud will automatically setup a server and earn money on your server for you! All you need to do is have VIP and buy Cloud Instances in the Sub Shop! After you do so you can use this program to tell each instance what Reward you would like to get when it gathers enough points! It's that simple! Don't have a residential static USA proxy for botting? No Problem! Don't have a computer you can leave on 24/7 while the bot earns money? No Problem! Let Rogue-Labs manage everything automatically while you get the rewards!

Need help with python.

Discussion in 'General Support' started by LloydValentine, May 4, 2021.

  1. LloydValentine

    LloydValentine Active Member
    Supporter Founding Supporter

    279
    27
    28
    What am I doing wrong?

    (base) C:\Users\LamontLloyd\Desktop\keyword-captain-master>conda create -n myenv --file package-list.txt
    WARNING: A conda environment already exists at 'C:\Users\LamontLloyd\.conda\envs\myenv'
    Remove existing environment (y/[n])? y
    InvalidVersionSpec: Invalid version ' 0 . 7 . 7 ': invalid character(s)

    I'm using anaconda 3 btw
     
  2. Cloudyday80

    Cloudyday80 Member
    VIP Supporter Founding Supporter

    46
    20
    8
    I'm afraid of snakes lol. That being said I don't know about the coding part
     
    LloydValentine likes this.
  3. LloydValentine

    LloydValentine Active Member
    Supporter Founding Supporter

    279
    27
    28
    LOL
     
  4. George Lopez

    George Lopez Active Member
    VIP Supporter Founding Supporter

    766
    81
    28
    what code if bot hit me up
     
    LloydValentine likes this.
  5. George Lopez

    George Lopez Active Member
    VIP Supporter Founding Supporter

    766
    81
    28
    llyod that be 50 tron lol
    You already have an environment called myenv

    You can either delete that and try this again

    Or give this one a new name
     
    LloydValentine likes this.
  6. LloydValentine

    LloydValentine Active Member
    Supporter Founding Supporter

    279
    27
    28
    lol

    The problem is that this package-list.txt is outdated. How do I add the updated versions to my environment:

    # This file may be used to create an environment using:
    # $ conda create --name <env> --file <this file>
    # platform: win-64
    alabaster=0.7.7=py35_0
    anaconda=4.0.0=np110py35_0
    anaconda-client=1.4.0=py35_0
    anaconda-navigator=1.1.0=py35_0
    argcomplete=1.0.0=py35_1
    astropy=1.1.2=np110py35_0
    babel=2.2.0=py35_0
    beautifulsoup4=4.4.1=py35_0
    bitarray=0.8.1=py35_1
    blaze=0.9.1=py35_0
    bokeh=0.11.1=py35_0
    boto=2.39.0=py35_0
    bottleneck=1.0.0=np110py35_0
    bzip2=1.0.6=vc14_2
    cffi=1.5.2=py35_0
    chest=0.2.3=py35_0
    cloudpickle=0.1.1=py35_0
    clyent=1.2.1=py35_0
    colorama=0.3.7=py35_0
    comtypes=1.1.2=py35_0
    conda=4.1.11=py35_0
    conda-build=1.20.0=py35_0
    conda-env=2.5.2=py35_0
    httplib2=0.9.2=py35_0
    python=3.5.2=0
    conda-manager=0.3.1=py35_0
    configobj=5.0.6=py35_0
    console_shortcut=0.1.1=py35_1
    cryptography=1.3=py35_0
    curl=7.45.0=vc14_1
    cycler=0.10.0=py35_0
    cython=0.23.4=py35_0
    cytoolz=0.7.5=py35_0
    dask=0.8.1=py35_0
    datashape=0.5.1=py35_0
    decorator=4.0.9=py35_0
    dill=0.2.4=py35_0
    docutils=0.12=py35_1
    dynd-python=0.7.2=py35_0
    et_xmlfile=1.0.1=py35_0
    fastcache=1.0.2=py35_0
    flask=0.10.1=py35_1
    flask-cors=2.1.2=py35_0
    freetype=2.5.5=vc14_0
    gevent=1.1.0=py35_0
    greenlet=0.4.9=py35_0
    h5py=2.5.0=np110py35_4
    hdf5=1.8.15.1=vc14_4
    heapdict=1.0.0=py35_0
    idna=2.0=py35_0
    ipykernel=4.3.1=py35_0
    ipython=4.1.2=py35_1
    ipython_genutils=0.1.0=py35_0
    ipywidgets=4.1.1=py35_0
    itsdangerous=0.24=py35_0
    jdcal=1.2=py35_0
    jedi=0.9.0=py35_0
    jinja2=2.8=py35_0
    jpeg=8d=vc14_0
    jsonschema=2.4.0=py35_0
    jupyter=1.0.0=py35_2
    jupyter_client=4.2.2=py35_0
    jupyter_console=4.1.1=py35_0
    jupyter_core=4.1.0=py35_0
    libdynd=0.7.2=0
    libpng=1.6.17=vc14_1
    libsodium=1.0.3=0
    libtiff=4.0.6=vc14_1
    llvmlite=0.9.0=py35_0
    locket=0.2.0=py35_0
    lxml=3.6.0=py35_0
    markupsafe=0.23=py35_1
    matplotlib=1.5.1=np110py35_0
    menuinst=1.3.2=py35_0
    mistune=0.7.2=py35_0
    mkl=11.3.1=0
    mkl-service=1.1.2=py35_0
    mpmath=0.19=py35_0
    multipledispatch=0.4.8=py35_0
    nbconvert=4.1.0=py35_0
    nbformat=4.0.1=py35_0
    networkx=1.11=py35_0
    nltk=3.2=py35_0
    nose=1.3.7=py35_0
    notebook=4.1.0=py35_2
    numba=0.24.0=np110py35_0
    numexpr=2.5=np110py35_0
    numpy=1.10.4=py35_0
    odo=0.4.2=py35_0
    openpyxl=2.3.2=py35_0
    openssl=1.0.2g=vc14_0
    pandas=0.18.0=np110py35_0
    partd=0.3.2=py35_1
    path.py=8.1.2=py35_1
    patsy=0.4.0=np110py35_0
    pep8=1.7.0=py35_0
    pickleshare=0.5=py35_0
    pillow=3.1.1=py35_0
    pip=8.1.1=py35_1
    ply=3.8=py35_0
    psutil=4.1.0=py35_0
    py=1.4.31=py35_0
    pyasn1=0.1.9=py35_0
    pycosat=0.6.1=py35_0
    pycparser=2.14=py35_0
    pycrypto=2.6.1=py35_3
    pyflakes=1.1.0=py35_0
    pygments=2.1.1=py35_0
    pyopenssl=0.15.1=py35_2
    pyparsing=2.0.3=py35_0
    pyqt=4.11.4=py35_5
    pyreadline=2.1=py35_0
    pytables=3.2.2=np110py35_2
    pytest=2.8.5=py35_0
    python-dateutil=2.5.1=py35_0
    pytz=2016.2=py35_0
    pywin32=220=py35_1
    pyyaml=3.11=py35_3
    pyzmq=15.2.0=py35_0
    qt=4.8.7=vc14_7
    qtawesome=0.3.2=py35_0
    qtconsole=4.2.0=py35_1
    qtpy=1.0=py35_0
    requests=2.9.1=py35_0
    rope=0.9.4=py35_1
    ruamel_yaml=0.11.7=py35_0
    scikit-image=0.12.3=np110py35_0
    scikit-learn=0.17.1=np110py35_0
    scipy=0.17.0=np110py35_0
    setuptools=20.3=py35_0
    simplegeneric=0.8.1=py35_0
    singledispatch=3.4.0.3=py35_0
    sip=4.16.9=py35_2
    six=1.10.0=py35_0
    snowballstemmer=1.2.1=py35_0
    sockjs-tornado=1.0.1=py35_0
    sphinx=1.3.5=py35_0
    sphinx_rtd_theme=0.1.9=py35_0
    spyder=2.3.8=py35_1
    sqlalchemy=1.0.12=py35_0
    statsmodels=0.6.1=np110py35_0
    sympy=1.0=py35_0
    tk=8.5.18=vc14_0
    toolz=0.7.4=py35_0
    tornado=4.3=py35_0
    traitlets=4.2.1=py35_0
    unicodecsv=0.14.1=py35_0
    opencv3=3.1.0=py35_0
    vs2015_runtime=14.00.23026.0=0
    werkzeug=0.11.4=py35_0
    wheel=0.29.0=py35_0
    xlrd=0.9.4=py35_0
    xlsxwriter=0.8.4=py35_0
    xlwings=0.7.0=py35_0
    xlwt=1.0.0=py35_0
    zlib=1.2.8=vc14_2
     
  7. LloydValentine

    LloydValentine Active Member
    Supporter Founding Supporter

    279
    27
    28
    it's a bot for scrabble boggle on worldwinner. the guy created this about 4 years ago and used it to make money. here is a video of the bot in use:
     
  8. George Lopez

    George Lopez Active Member
    VIP Supporter Founding Supporter

    766
    81
    28
    Did you get past the first issue

    We're you able to make myenv
     
  9. LloydValentine

    LloydValentine Active Member
    Supporter Founding Supporter

    279
    27
    28
    yes i was able to make a myenv. then I tried to pip install package from the package-list.txt file. I either get a syntax error or it says the requirements for the package is not being met. I have no clue how install the packages directly from the anaconda python site.
     

Share This Page